# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-14 15:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0003_auto_20171114_1708'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friend',
            name='alamat',
        ),
        migrations.RemoveField(
            model_name='friend',
            name='prodi',
        ),
        migrations.RemoveField(
            model_name='friend',
            name='ttl',
        ),
        migrations.AddField(
            model_name='friend',
            name='address',
            field=models.CharField(default=' ', max_length=400),
        ),
        migrations.AddField(
            model_name='friend',
            name='batch',
            field=models.CharField(default=' ', max_length=250),
        ),
        migrations.AddField(
            model_name='friend',
            name='birthday',
            field=models.CharField(default=' ', max_length=250),
        ),
        migrations.AddField(
            model_name='friend',
            name='course',
            field=models.CharField(default=' ', max_length=250),
        ),
        migrations.AddField(
            model_name='friend',
            name='hometown',
            field=models.CharField(default=' ', max_length=250),
        ),
        migrations.AddField(
            model_name='friend',
            name='postcode',
            field=models.CharField(default=' ', max_length=100),
        ),
    ]
